div(class='clock-container')
  article(class='clock simple')
    div(class='hours-container')
      div(class='hours')
    div(class='minutes-container')
      div(class='minutes')
    div(class='seconds-container')
      div(class='seconds')